Technische Voraussetzungen

Systemvoraussetzungen in Shopware

Für die Verwendung des Plugins translationMANAGER sind folgende Systemvoraussetzungen notwendig.

  • mind. Shopware Version 4.3
  • PHP ZIP Extension
  • PHP FTP Extension
  • PHP OpenSSL Extension

Eurotext empfiehlt, Installation, Exporte und Importe zuerst in einer Testumgebung auszuführen. Weitere Informationen dazu finden Sie unter Test- und Produktivsysteme.

Verbindung zum Eurotext AG Übersetzungsportal

Der Kontozugriff des translationMANAGER auf das Übersetzungsportal erfolgt über FTPS. Hierbei wird eine verschlüsselte Verbindung zwischen translationMANAGER und dem Server der Eurotext AG aufgebaut. Weitere Informationen zum verwendeten Dienst finden Sie unter http://php.net/manual/de/function.ftp-ssl-connect.php.

Die Verschlüsselung erfordert ggf. die Freischaltung einer Port-Range in Ihrer Firewall, oder der Firewall Ihres Hosting-Anbieters. Bitte verwenden Sie dazu die folgenden Informationen:

IP Adresse: 78.46.7.121
Port-Range: 49152 - 61000